@charset "utf-8";
/* CSS Document */

body  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #4e4e4e;
	background-color: #C6B297;
	background-image: url(images/HAS_BGtile.jpg);
	background-repeat: repeat-x;
}
#container {
	width: 987px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
#header {
	height: 246px;
	width: 987px;
} 
#header .Logo {
	z-index: 500;
	position: absolute;
	overflow: visible;
	top: 0px;
	
}
#header .Banner {
	z-index: 1;
	position: relative;
	height: 179px;
	width: 987px;
	overflow: hidden;
	margin: 0px;
}
#header #NavBar {
	background-image: url(images/HAS_TopBAR.jpg);
	background-repeat: no-repeat;
	height: 67px;
	width: 987px;
	overflow: visible;
	padding-left: 224px;
	position: relative;
	z-index: 2;
}
#NavBar .link {
	top: -14px;
	z-index: 20;
	overflow: visible;
	position: relative;
	float: left;
}

.Wrapper {
	float: left;
	postion: relative;
	background-image: url(images/HASF_MenuTile.png);
	background-repeat: repeat-y;
	width: 987px;
}
.Wrapper #sidebar1 {
	border-collapse: collapse;
	border:none;
	width: 218px;
	height: 300px;
	margin: 0px;
	margin-right:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
}

.Wrapper #mainContent {
	border-collapse: collapse;
	background-image: url(images/HAS_ContentTile.png);
	background-repeat: repeat-y;
	margin: 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0px;
	width: 750px;
	height: 300px;
	padding-right: 35px;
	text-align:left;

} 
#footer {
	clear: both;
	padding: 0px;
	background-image: url(images/HAS_Footer.png);
	background-repeat: no-repeat;
	height: 70px;
	width: 987px;
	text-align: right;
} 
#footer p {
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #525251;

	padding-top: 55px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 972px;
}
#footer a, #footer:link, #footer:active, #footer:visited {
	color: #555;
	text-decoration: none;
}
#footer a:hover  {
	color: #000;
	text-decoration: underline;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
